Avaya 9611G IP Telephone Global - 4 Pack (700510904) NEW

Avaya 9611G IP Telephone Global - 4 Pack (700510904) NEW

Your Price: $499.00
Part Number:9611G4U
NOTE: This item is for 4 new phones bundled in 1 outer box. You save over $35 against the single price

The Avaya 9611G IP Phone Global is a full-featured Gigabit IP desk phone that provides 24 programmable line and feature buttons.  It is the perfect choice for everday office workers like salespeople, executives, and operators.

Avaya has transitioned the 9600 series IP telephones to a Global form factor.  Global phones have the English language text removed from the faceplate and use icons to communicate button functions and fixed features such as message, menu, headset, mute, and speaker.  The Global version is the currently manufactured model.

Avaya 9611G Global Features

  • 2.8 x 2.1 inch color display
  • 3 pages of 8 buttons with dual LEDs (24 programmable keys), 4 softkeys, 4-way navigation cluster
  • Fixed features include phone, messages, contacts, history, home, headset, speaker, volume, mute
  • Wideband audio
  • Built-in full duplex speakerphone and built-in headset interface
  • Dual message waiting indicators
  • Built-in two port Gigabit Ethernet (10/100/1000 Mbps) switch for connection to LAN and collocated PC
  • Supports up to three Avaya BM12 button modules
  • Global phones use icons to communicate button functions and fixed features such as message, menu, headset, mute, and speaker; Avaya will be transitioning all digital model telephones to global versions in 2014
  • The Avaya 9611G can be powered via 802.3af PoE (Class 1) or local PoE injector (sold separately; see accessory below) 
  • 4 pack of 9611G IP phones in multi-pack box

Compatibility

  • Compatible with IP Office 8.0 (42) or higher
  • H.323 version supported by Avaya Communication Manager 3.1.4 or later
  • SIP version supported by Avaya Communication Manager 6.0 with Avaya Aura Session Manager 6.0 or Avaya Midsize Business Template 5.2.1
  • Also compatible with IP Office 7.0.36 or higher only on IP500 or IP500 V2 control units